<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css"/>
    <link rel="stylesheet" href="positionnement.css"/>    
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="./img/zen.jpeg" alt="yoga_pic"></li>
        <li><img src="./img/ballon.jpeg" alt="baloon_pic"></li>
        <li><img src="./img/roue.jpeg" alt="Ferris_wheel_pic"></li>
      </ul>
    </header>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam maximus purus eros, eget euismod augue tristique tincidunt. Duis fringilla commodo enim, a gravida lorem auctor vel. Vestibulum vitae mi sit amet mi porta pulvinar a id sem. Phasellus feugiat posuere purus, at elementum nunc blandit non. Curabitur vitae ante magna. In congue, nisi eget vestibulum ultricies, est neque efficitur metus, nec tristique justo nulla vitae purus. Mauris suscipit porttitor urna, sit amet vestibulum purus sodales malesuada. Donec sed dapibus felis. Donec nec eros ex. Aliquam quis ante enim. Proin sollicitudin congue eleifend. Morbi cursus scelerisque lorem ac vulputate. Pellentesque venenatis neque eget arcu pellentesque, a egestas velit malesuada. Proin ultricies ipsum nibh, in semper massa condimentum in. Etiam dictum efficitur neque, a hendrerit nulla pulvinar et. Morbi aliquam diam est, ac fermentum neque blandit in. Maecenas eu quam et felis pulvinar eleifend. Morbi in est aliquet, consequat urna scelerisque, fringilla felis. Phasellus ut finibus purus. Sed in elit laoreet nisi varius auctor sit amet vitae ante. Fusce euismod condimentum ullamcorper. Praesent nec nulla nec leo scelerisque laoreet. Aenean sed vulputate elit. Nullam tristique lorem in tempor laoreet. Nulla tincidunt pellentesque odio fermentum porttitor. Curabitur bibendum bibendum nunc et tristique. Proin egestas ut augue in mattis. </p>
      <nav>
        <ul>
          <li><a href="https://www.spotify.com/fr/">Musique</a></li>
          <li><a href="https://www.google.com/search?q=los+angeles&tbm=isch&ved=2ahUKEwjX7oGT-5H6AhWrbTABHRrqBssQ2-cCegQIABAA&oq=los+angeles&gs_lcp=CgNpbWcQAzIHCAAQsQMQQzIECAAQQzIECAAQQzILCAAQgAQQsQMQgwEyBwgAELEDEEMyCAgAEIAEELEDMgQIABBDMgUIABCABDIECAAQQzIECAAQQ1CBAliBAmDVBmgAcAB4AIABPogBbJIBATKYAQCgAQGqAQtnd3Mtd2l6LWltZ8ABAQ&sclient=img&ei=YpEgY9e1C6vbwbkPmtSb2Aw&bih=890&biw=1280&client=ubuntu&hs=1QV">Photos</a></li>
          <li><a href="https://www.vico.fr/marques/curly/">Amis</a></li>
          <li><a href="https://www.leroymerlin.fr/produits/quincaillerie/corde-sangle-sandow-chaine-cable/fil-ficelle-corde/corde/">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
